Subject: [Cellar] Nesting elements

From: Steve Lhomme <[email-masked]>
Date: Sun, 31 Jul 2016 17:44:43 +0200

Although the EBML specs define Void as level 0+ and CRC32 and level 1+
I could not find anywhere in the document how this + sign should be
interepreted.

I think it should become an element like default, recursive, etc. Also
like the Range and Default values, when not set (no nesting) it should
not be written. That won't make the specifications a lot more verbose.

Related github issue:
https://github.com/Matroska-Org/ebml-specification/issues/82

-- 
Steve Lhomme
Matroska association Chairman